{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/?namespace=static-9.0.5_37760-tw"
        }
    },
    "affixes": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/1?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6ea2\u6d41",
            "id": 1
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/2?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8f15\u6d6e",
            "id": 2
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/3?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u706b\u5c71",
            "id": 3
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/4?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u58de\u6b7b",
            "id": 4
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/5?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u64c1\u64e0",
            "id": 5
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/6?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u72c2\u6012",
            "id": 6
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/7?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6fc0\u52f5",
            "id": 7
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/8?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u81bf\u8840",
            "id": 8
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/9?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u66b4\u541b",
            "id": 9
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/10?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5f37\u608d",
            "id": 10
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/11?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5c4d\u7206",
            "id": 11
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/12?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5147\u6b98",
            "id": 12
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/13?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u706b\u7206",
            "id": 13
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/14?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9707\u5730",
            "id": 14
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/16?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u611f\u67d3",
            "id": 16
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/117?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u596a\u9b42",
            "id": 117
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/119?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8a98\u60d1",
            "id": 119
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/120?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7526\u9192",
            "id": 120
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/121?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u50b2\u6162",
            "id": 121
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/122?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u632f\u596e",
            "id": 122
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/123?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u60e1\u610f",
            "id": 123
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/keystone-affix/124?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u98a8\u66b4",
            "id": 124
        }
    ]
}